## janest-ocaml-compiler-libs 0.12.0

=== debian/changelog ===
janest-ocaml-compiler-libs (0.12.0-1) unstable; urgency=medium

  * Initial release (Closes: #934896)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 16 Aug 2019 11:49:24 +0200
