=== debian/control ===
Source: janest-ocaml-compiler-libs
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-compiler-libs,
 ocaml-dune,
 dh-ocaml
Standards-Version: 4.4.0
Section: ocaml
Homepage: https://github.com/janestreet/ocaml-compiler-libs
Vcs-Git: https://salsa.debian.org/ocaml-team/janest-ocaml-compiler-libs.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/janest-ocaml-compiler-libs

Package: libocaml-compiler-libs-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml compiler libraries repackaged
 This package simply repackages the OCaml compiler libraries so they
 don’t expose everything at toplevel. For instance Ast_helper is now
 Ocaml_common.Ast_helper.
 .
 The special library ocaml_shadow adds a deprecation warning on all
 modules from the compiler libraries, to force the user to use the
 prefixed names.
