## janest-ocaml-compiler-libs 0.12.1

=== debian/changelog ===
janest-ocaml-compiler-libs (0.12.1-1build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:31:40 +0000

janest-ocaml-compiler-libs (0.12.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Mon, 10 Feb 2020 04:58:42 +0100
