=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: janest-ocaml-compiler-libs
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
@@ -9,7 +10,8 @@
  ocaml-compiler-libs,
  ocaml-dune,
  dh-ocaml
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ocaml-compiler-libs
 Vcs-Git: https://salsa.debian.org/ocaml-team/janest-ocaml-compiler-libs.git
