=== debian/watch ===
version=3
https://github.com/janestreet/ocaml-compiler-libs/releases .*/archive/v?(.*)\.tar\.gz
