## janest-ocaml-compiler-libs 0.12.3

=== debian/changelog ===
janest-ocaml-compiler-libs (0.12.3-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Nov 2020 14:03:03 +0100

janest-ocaml-compiler-libs (0.12.1-2) unstable; urgency=medium

  * Bump debhelper compat level to 13
  * Add empty override_dh_dwz to prevent FTBFS

 -- Stéphane Glondu <glondu@debian.org>  Fri, 31 Jul 2020 12:56:49 +0200
