=== debian/watch ===
version=3
https://github.com/janestreet/ocaml-compiler-libs/releases .*-v?([0-9.]+)\.tbz
