## janest-ocaml-compiler-libs 0.12.4

=== debian/changelog ===
janest-ocaml-compiler-libs (0.12.4-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:20:37 +0100

janest-ocaml-compiler-libs (0.12.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Bump debian/watch version to 4

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 11:22:59 +0100
