=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ocaml-compiler-libs,
  ocaml-dune,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ocaml-compiler-libs
