=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,3 @@
 override_dh_auto_install:
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/ocaml-compiler-libs/LICENSE.md
-
-override_dh_missing:
-	dh_missing --fail-missing
