=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml (>= 5.2.0),
  ocaml-compiler-libs,
  ocaml-dune,
- dh-ocaml
-Standards-Version: 4.6.0
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ocaml-compiler-libs
