=== debian/watch ===
version=4
https://github.com/janestreet/ocaml-compiler-libs/tags .*/v?([0-9.]+)\.tar\.gz
